Subject: Re: Martin Lin
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 23 Aug 2000 04:49:00 -0700 (PDT)

Stinson,

Thank you for following up promptly with support on Martin Lin.  I spoke with 
Vince regarding a conversation I had with Compenstation yesterday.  
Compensation has recently comleted an analysis for Vince's group and 
determined that the appropriate salary for Managers in Research should be 
90,000.

The following will be his pay structure:

Effective   August 1, 2000
Job Title   Manager
Base Salary  $90,000  
Retention Bonus $10,000 (ending 8/1/2001)

Please provide a job title that you would feel appropriate for this positon. 
If you would like to discuss please let me know.  

Norma
X31545   

Stinson Gibner
08/23/2000 08:46 AM
To: Norma Villarreal/HOU/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT 
Subject: Martin Lin

Norma,

Thanks for your excellent suggestion of using a retention bonus for Martin 
Lin in order to address both the issues of compensation and retention for 
him.   As I mentioned during our meeting, just my small team within research 
has lost 3 people over about the last 2 years, and we have had a hard time 
recruiting good candidates.   Last year we made an offer to a person 
graduating from UT (MS in computational finance) of 75K plus 25K signing 
bonus.   He replied that he would like to work at Enron but was already in 
the position of turning down an offer with a base salary above $100K.    
Martin is a very skilled individual with a Ph.D. in electrical engineering 
and almost two years experience at Enron.   He would be very difficult (and 
expensive) to replace.    For this reason I feel it necessary to be proactive 
in finding ways of retaining him as an employee.

Please let me know if we have a green light to go forward with a 1-year 
retention bonus of 10K and a raise to 87K base salary for Mr. Lin.  I would 
plan to then give Martin an additional raise at his next review period.

Regards,

Stinson
x34748